# OgreConfigDialog.h File Reference

`#include "OgrePrerequisites.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Typedefs

typedef void(* | DLL_CREATECONFIGDIALOG )(ConfigDialog **ppDlg)
| Defines the interface OgrePlatform.dll/OgrePlatform.so must implement.

## Typedef Documentation

typedef void(* Ogre::DLL_CREATECONFIGDIALOG)(ConfigDialog **ppDlg)

| Defines the interface OgrePlatform.dll/OgrePlatform.so must implement. Definition at line 69 of file OgreConfigDialog.h.

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Sep 17 15:39:13 2006